Subject: Re: [Newbie] How to *actually* get rid of remote tracking branch?

From: Sergei Organov <[email-masked]>
Date: Tue, 13 Nov 2007 20:47:13 +0300

Steffen Prohaska <[email-masked]> writes:
[...]
> It doesn't make sense to delete remote-tracking branches locally if
> they are still present at the remote.  The main purpose of a
> remote-tracking branch is to be identical to the real remote branch.

But I don't want to track those real remote branch anymore, so obviously
I don't want anything that is "identical" to it, so deleting
corresponding remote-tracking branch makes perfect sense, IMHO.

-- 
Sergei.